<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>aim_default.png</key>
            <dict>
                <key>frame</key>
                <string>{{993,559},{29,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{29,27}}</string>
                <key>sourceSize</key>
                <string>{29,27}</string>
            </dict>
            <key>aim_first.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,988},{34,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,20}}</string>
                <key>sourceSize</key>
                <string>{34,20}</string>
            </dict>
            <key>aim_last.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,988},{34,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,20}}</string>
                <key>sourceSize</key>
                <string>{34,20}</string>
            </dict>
            <key>aim_mode.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,492},{79,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,65}}</string>
                <key>sourceSize</key>
                <string>{79,65}</string>
            </dict>
            <key>aim_mode_menu.png</key>
            <dict>
                <key>frame</key>
                <string>{{177,844},{92,142}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,142}}</string>
                <key>sourceSize</key>
                <string>{92,142}</string>
            </dict>
            <key>aim_mode_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,425},{79,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,65}}</string>
                <key>sourceSize</key>
                <string>{79,65}</string>
            </dict>
            <key>aim_strongest.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,988},{30,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,27}}</string>
                <key>sourceSize</key>
                <string>{30,27}</string>
            </dict>
            <key>aim_weakest.png</key>
            <dict>
                <key>frame</key>
                <string>{{1003,50},{16,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,27}}</string>
                <key>sourceSize</key>
                <string>{16,27}</string>
            </dict>
            <key>bar_label_music.png</key>
            <dict>
                <key>frame</key>
                <string>{{993,640},{24,20}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,5},{24,20}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>bar_label_sound.png</key>
            <dict>
                <key>frame</key>
                <string>{{993,588},{28,22}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,4},{28,22}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>cancel_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{395,837},{126,36}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{126,36}}</string>
                <key>sourceSize</key>
                <string>{128,36}</string>
            </dict>
            <key>cancel_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,844},{26,154}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,154}}</string>
                <key>sourceSize</key>
                <string>{26,154}</string>
            </dict>
            <key>dialogue_bottom_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{433,903},{498,42}}</string>
                <key>offset</key>
                <string>{-1,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,68},{498,42}}</string>
                <key>sourceSize</key>
                <string>{500,110}</string>
            </dict>
            <key>dialogue_bottom_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,965},{498,42}}</string>
                <key>offset</key>
                <string>{-1,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,68},{498,42}}</string>
                <key>sourceSize</key>
                <string>{500,110}</string>
            </dict>
            <key>dialogue_top_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,770},{498,64}}</string>
                <key>offset</key>
                <string>{-1,19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{498,64}}</string>
                <key>sourceSize</key>
                <string>{500,110}</string>
            </dict>
            <key>dialogue_top_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{433,837},{498,64}}</string>
                <key>offset</key>
                <string>{-1,19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{498,64}}</string>
                <key>sourceSize</key>
                <string>{500,110}</string>
            </dict>
            <key>fastforward.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,640},{128,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,60}}</string>
                <key>sourceSize</key>
                <string>{128,60}</string>
            </dict>
            <key>fastforward_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{333,837},{128,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,60}}</string>
                <key>sourceSize</key>
                <string>{128,60}</string>
            </dict>
            <key>go.png</key>
            <dict>
                <key>frame</key>
                <string>{{319,640},{128,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,60}}</string>
                <key>sourceSize</key>
                <string>{128,60}</string>
            </dict>
            <key>go_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,837},{128,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,60}}</string>
                <key>sourceSize</key>
                <string>{128,60}</string>
            </dict>
            <key>menu.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,621},{65,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,60}}</string>
                <key>sourceSize</key>
                <string>{65,60}</string>
            </dict>
            <key>menu_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,559},{65,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{65,60}}</string>
                <key>sourceSize</key>
                <string>{65,60}</string>
            </dict>
            <key>pause_arrows.png</key>
            <dict>
                <key>frame</key>
                <string>{{1003,2},{26,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,18}}</string>
                <key>sourceSize</key>
                <string>{26,18}</string>
            </dict>
            <key>pause_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{583,636}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{583,636}}</string>
                <key>sourceSize</key>
                <string>{583,636}</string>
            </dict>
            <key>pause_button.png</key>
            <dict>
                <key>frame</key>
                <string>{{587,2},{414,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{414,105}}</string>
                <key>sourceSize</key>
                <string>{414,105}</string>
            </dict>
            <key>pause_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,640},{202,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{202,44}}</string>
                <key>sourceSize</key>
                <string>{202,44}</string>
            </dict>
            <key>pause_symbol.png</key>
            <dict>
                <key>frame</key>
                <string>{{1003,30},{18,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{18,18}}</string>
                <key>sourceSize</key>
                <string>{20,20}</string>
            </dict>
            <key>play.png</key>
            <dict>
                <key>frame</key>
                <string>{{257,640},{128,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,60}}</string>
                <key>sourceSize</key>
                <string>{128,60}</string>
            </dict>
            <key>play_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,640},{128,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,60}}</string>
                <key>sourceSize</key>
                <string>{128,60}</string>
            </dict>
            <key>resource_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{279,967},{81,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,51}}</string>
                <key>sourceSize</key>
                <string>{81,51}</string>
            </dict>
            <key>right_button.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,275},{81,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,81}}</string>
                <key>sourceSize</key>
                <string>{81,81}</string>
            </dict>
            <key>right_button_epmty_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,192},{81,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,81}}</string>
                <key>sourceSize</key>
                <string>{81,81}</string>
            </dict>
            <key>right_button_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,109},{81,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,81}}</string>
                <key>sourceSize</key>
                <string>{81,81}</string>
            </dict>
            <key>score_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,640},{367,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{367,75}}</string>
                <key>sourceSize</key>
                <string>{367,75}</string>
            </dict>
            <key>sell.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,358},{79,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,65}}</string>
                <key>sourceSize</key>
                <string>{79,65}</string>
            </dict>
            <key>sell_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{357,770},{79,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,65}}</string>
                <key>sourceSize</key>
                <string>{79,65}</string>
            </dict>
            <key>skill_aim.png</key>
            <dict>
                <key>frame</key>
                <string>{{993,612},{26,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{499,371},{26,26}}</string>
                <key>sourceSize</key>
                <string>{1024,768}</string>
            </dict>
            <key>tutorial_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,640},{380,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{380,68}}</string>
                <key>sourceSize</key>
                <string>{380,68}</string>
            </dict>
            <key>upgrade.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,770},{79,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,65}}</string>
                <key>sourceSize</key>
                <string>{79,65}</string>
            </dict>
            <key>upgrade_pressed.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,770},{79,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,65}}</string>
                <key>sourceSize</key>
                <string>{79,65}</string>
            </dict>
            <key>wave_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,967},{50,62}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,0},{50,62}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>wave_center.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,1021},{1,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,100}}</string>
                <key>sourceSize</key>
                <string>{1,100}</string>
            </dict>
            <key>wave_expoint.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,1009},{10,30}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{26,16},{10,30}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>wave_side.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,1009},{8,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{8,100}}</string>
                <key>sourceSize</key>
                <string>{8,100}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gui_texture.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2eb8a4f46840ee81795f22c248e6c586$</string>
            <key>textureFileName</key>
            <string>gui_texture.png</string>
        </dict>
    </dict>
</plist>
